<?xml version="1.0" encoding="UTF-8" ?>
<CrashRpt version="1402">
    <CrashGUID>9de714e7-1a2c-4cd0-8a77-7f1fcc7edb3a</CrashGUID>
    <AppName>FileLocator Pro</AppName>
    <AppVersion>8.2.2751.1</AppVersion>
    <ImageName>D:\02 佛法全集\00 圆址资料\03 软件收藏\文件搜索工具FileLocatorPro_X86X64绿色版\FileLocatorPro\文件搜索工具(FileLocator Pro)8.2.2751.x64中文绿色便携专业版\FileLocatorPro.exe</ImageName>
    <OperatingSystem>Windows 10 Home China Build 19042</OperatingSystem>
    <OSIs64Bit>1</OSIs64Bit>
    <GeoLocation>zh-cn</GeoLocation>
    <SystemTimeUTC>2021-03-22T00:49:34Z</SystemTimeUTC>
    <ExceptionAddress>0x7ff9d17a412b</ExceptionAddress>
    <ExceptionModule>D:\02 佛法全集\00 圆址资料\03 软件收藏\文件搜索工具FileLocatorPro_X86X64绿色版\FileLocatorPro\文件搜索工具(FileLocator Pro)8.2.2751.x64中文绿色便携专业版\CrashRpt1402.dll</ExceptionModule>
    <ExceptionModuleBase>0x7ff9d17a0000</ExceptionModuleBase>
    <ExceptionModuleVersion>1.4.0.2</ExceptionModuleVersion>
    <ExceptionType>1</ExceptionType>
    <GUIResourceCount>562</GUIResourceCount>
    <OpenHandleCount>803</OpenHandleCount>
    <MemoryUsageKbytes>97056</MemoryUsageKbytes>
    <ScreenshotInfo>
        <VirtualScreen left="0" top="0" width="1536" height="864" />
        <Monitors>
            <Monitor left="0" top="0" width="1536" height="864" file="screenshot0.png" />
        </Monitors>
        <Windows>
            <Window left="0" top="286" width="2033" height="302" title="" />
        </Windows>
    </ScreenshotInfo>
    <CustomProps>
        <Prop name="DotNet" value="CDF + v4 + v4.0" />
        <Prop name="DumpFiles" value="0 dump files found in: C:\Users\自净其意\AppData\Local\Mythicsoft\FileLocatorPro\CrashDumps - " />
        <Prop name="InstallId" value="755ac54a2de9468ed7dfeef5627e9030" />
        <Prop name="InstallVer" value="004843570048f9aa00000000" />
        <Prop name="RegEmail" value="" />
        <Prop name="RegKeyStart" value="V" />
        <Prop name="Trial" value="1190N" />
        <Prop name="TrialId" value="a265f7e0c7711c87e009e540be047f5a" />
    </CustomProps>
    <FileList>
        <FileItem name="ProblemSearch.srf" description="Search Details" optional="1" />
        <FileItem name="crashdump.dmp" description="Crash Minidump" />
        <FileItem name="crashrpt.xml" description="Crash Description XML" />
        <FileItem name="err.log" description="Log Files" optional="1" />
        <FileItem name="flpconv-{0563AEF7-3078-4FB4-9499-20AC1323CFF8}.log" description="Log Files" optional="1" />
        <FileItem name="flpconv-{3DD20860-A3BA-47BB-89BF-99CE9A405429}.log" description="Log Files" optional="1" />
        <FileItem name="flpconv-{96B665F6-D65A-49C5-992F-37A30379C3FD}.log" description="Log Files" optional="1" />
        <FileItem name="screenshot0.png" description="FileLocator Pro Screenshot" optional="1" />
    </FileList>
</CrashRpt>
